cancel
Showing results for 
Search instead for 
Did you mean: 
wouterr
Level 11
Report Inappropriate Content
Message 1 of 5

ENSL10.2.2 + linux kernel version 3.10.0-862

Anyone else been able to get ENSL 10.2.2/10.2.3 working on a server with kernel version 3.10.0-862?

Seems ENS is trying to load an fileaccess kernel module module for an older version of the kernel and therefore crashes.

4 Replies
wouterr
Level 11
Report Inappropriate Content
Message 2 of 5

Re: ENSL10.2.2 + linux kernel version 3.10.0-862

Seems redhat is very clear regarding the solution

https://access.redhat.com/solutions/3415411

Resolution
• Blacklist the module as described in the solution below.
• Uninstall the ENSL module.

 

 

Reliable Contributor Aidan
Reliable Contributor
Report Inappropriate Content
Message 3 of 5

Re: ENSL10.2.2 + linux kernel version 3.10.0-862

Fix should be availabl;e first Tuesday in May.

Highlighted
wouterr
Level 11
Report Inappropriate Content
Message 4 of 5

Re: ENSL10.2.2 + linux kernel version 3.10.0-862

Aidan,

 

unfortunately RTS version of the fix is still crashing

McAfee Employee tlange
McAfee Employee
Report Inappropriate Content
Message 5 of 5

Re: ENSL10.2.2 + linux kernel version 3.10.0-862

ensl 10.2.3.1459 and ensl 10.5 both fix the issue with the kernel panics occurring in rhel 7.5.  both versions can be downloaded off the mcafee product download site.

More McAfee Tools to Help You
  • Subscription Service Notification (SNS)
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • eSupport: Policy Orchestrator